.box{
	width: 100%;
	float: left;
}
.info_wrap{
	width: 21%;
    float: left;
    padding: 15px 2% 0 0;
}
.info_wrap .en{
	font-size: 24px;
    margin-bottom: 5px;
	width: 100%;
	float: left;
}
.info_wrap .ch{
	font-size: 16px;
	width: 100%;
	margin-bottom: 10px;
	float: left;
}
.info_wrap .text{
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 24px;
}
.info_wrap .text img{
	width: 100%;
	height: auto;
}
.info_wrap .btn{
	border: 1px solid #999;
	padding: 8px;
	float: left;
}
.info_wrap .btn:hover{
	border: 0;
	background: #157efb;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-0-transition: 0.3s;
	transition: 0.3s; 
}
.info_wrap .btn:hover a{
	color: #fff;
}
.menu_list{
	width: 73%;
	float: left;
	padding: 0 0 0 2%;
	border-left: 1px solid #ccc;
}
.list_tit{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.list_tit span{
	border-bottom: 4px solid #157efb;
	padding: 0 5px 5px 5px;
}
.list_tit span.gre{
	border-bottom: 4px solid #68bc00;
}
.list_tit span.yel{
	border-bottom: 4px solid #ffa200;
}
.list_tit span.org{
	border-bottom: 4px solid #ff6100;
}
.list_tit span.pur{
	border-bottom: 4px solid #7c56d1;
}
.list_tit span.red{
	border-bottom: 4px solid #c3001a;
}
ul.menu_list_inner{
    display: table;
	padding: 0 0 20px 0;
	margin: 0;
}
ul.menu_list_inner li{
	width: 50%;
	float: left;
    padding-top: 15px;
    vertical-align: top;
}
ul.menu_list_inner li div{
	width: 100%;
	float: left;
}
.link_text{
	font-size: 16px;
	background: url(../images_new/csc_menu_li.png) 0 -1px no-repeat;
	padding-left: 25px;
	line-height: 20px;
	margin: 3px 0;
}
.list div.link_text{
	width: 25%;
	float: left;
}
ul.menu_list_inner div.link_text img{
	vertical-align: middle;
}
ul.menu_list_inner div.link_text:hover a{
	color: #0066FF;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-0-transition: 0.5s;
	transition: 0.5s; 
}
ul.menu_list_inner div.link_text:hover img{
	margin-right: 5px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-0-transition: 0.3s;
	transition: 0.3s; 
}
.list2 div.link_text{
	width: 40%;
	float: left;
}
.list3 div.link_text{
	width: 90%;
	float: left;
}
.listBox, .imgBox{
	width: 50% !important;
	float: left;
}
.imgBox, .imgBox2{
	text-align: center;
}
.imgBox2{
	padding: 30px 0;
	margin: 0 10%;
	width: 30% !important;
	float: left;
	box-shadow: 0 0 1px #666 inset;
}
.imgBox img{
	width: 80%;
	height: auto;
}
@media screen and (min-width: 1025px) and (max-width: 1600px) {
#cus_list.listBox .link_text, #cus_list4 .link_text{
	width: 100%;
}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.box{
	width: 50%;
}
.info_wrap{
	width: 18%;
	padding: 10px 2% 0 0;
}
.menu_list{
	width: 77%;
	position: relative;
}
ul.menu_list_inner li{
	padding-top: 10px;
	width: 50%;
}
ul.menu_list_inner #img_fin{
	display: none;
}
ul.menu_list_inner #img_cus{
	width: 40%;
	margin: 0 auto;
}
ul.menu_list_inner li#tech{
	width: 100% !important;
}
ul.menu_list_inner #csc.box, ul.menu_list_inner #inv.box, ul.menu_list_inner #inv2.box, ul.menu_list_inner #sta.box, ul.menu_list_inner #sta2.box, ul.menu_list_inner #cus.box, ul.menu_list_inner #cus2.box{
	width: 100% !important;
}
.list div.link_text, .list2 div.link_text{
	width: 100%;
	line-height: 20px;
}
.list2 .imgBox{
	display: none;
}
.list_tit{
	font-size: 16px;
}
.listBox, .imgBox{
	width: 100% !important;
	float: left;
}
.imgBox{
	text-align: left;
}
.imgBox2{
	width: 80% !important;
	padding: 30px 0;
    margin: 10px 6%;
	border: 0;
}

}